profiler_hashtable_size.h File Reference

Go to the source code of this file.

## Classes

class | __gnu_profile::__trace_hashtable_size

## Namespaces

namespace | __gnu_profile

## Functions

__container_size_info * | __gnu_profile::__trace_hashtable_size_construct (std::size_t)
void | __gnu_profile::__trace_hashtable_size_destruct (__container_size_info *, std::size_t, std::size_t)
void | __gnu_profile::__trace_hashtable_size_free ()
void | __gnu_profile::__trace_hashtable_size_init ()
void | __gnu_profile::__trace_hashtable_size_report (FILE *__f, __warning_vector_t &__warnings)
void | __gnu_profile::__trace_hashtable_size_resize (__container_size_info *, std::size_t, std::size_t)

## Detailed Description

Collection of hashtable size traces.

Definition in file profiler_hashtable_size.h.